{
  "id": "linh_nhi_c2ed",
  "name": "Linh Nhi Huynh",
  "handle": "linh nhi",
  "gender": "female",
  "description": "romantic young woman, loves picnics, often goes to the beach and swims, tall slender , small breasts, brown eyes, dark hair, light skin, loves to read and wears sun dresses, sexy face",
  "tags": [
    "romantic",
    "classical literature",
    "boutique perfumery",
    "botanical illustration",
    "nature photography",
    "baking tarts",
    "indie folk music",
    "film photography"
  ],
  "avatar_url": "/media/linh_nhi_c2ed/avatar.webp?t=1769428498",
  "banner_url": "/media/linh_nhi_c2ed/banner.webp?t=1769428495",
  "videos": [
    "/media/linh_nhi_c2ed/videos/01_smile_reveal.mp4?t=1769428555"
  ],
  "images": [
    "/media/linh_nhi_c2ed/images/01_mid_mid_neutral.webp",
    "/media/linh_nhi_c2ed/images/02_image.webp",
    "/media/linh_nhi_c2ed/images/03_image.webp",
    "/media/linh_nhi_c2ed/images/04_image.webp",
    "/media/linh_nhi_c2ed/images/05_image.webp",
    "/media/linh_nhi_c2ed/images/06_image.webp",
    "/media/linh_nhi_c2ed/images/07_image.webp",
    "/media/linh_nhi_c2ed/images/08_image.webp",
    "/media/linh_nhi_c2ed/images/09_image.webp",
    "/media/linh_nhi_c2ed/images/10_image.webp",
    "/media/linh_nhi_c2ed/images/11_image.webp",
    "/media/linh_nhi_c2ed/images/12_image.webp",
    "/media/linh_nhi_c2ed/images/13_image.webp",
    "/media/linh_nhi_c2ed/images/14_image.webp",
    "/media/linh_nhi_c2ed/images/15_image.webp",
    "/media/linh_nhi_c2ed/images/16_image.webp",
    "/media/linh_nhi_c2ed/images/17_image.webp",
    "/media/linh_nhi_c2ed/images/18_image.webp",
    "/media/linh_nhi_c2ed/images/19_image.webp",
    "/media/linh_nhi_c2ed/images/20_image.webp",
    "/media/linh_nhi_c2ed/images/20_image.webp",
    "/media/linh_nhi_c2ed/images/22_image.webp",
    "/media/linh_nhi_c2ed/images/23_image.webp",
    "/media/linh_nhi_c2ed/images/24_image.webp",
    "/media/linh_nhi_c2ed/images/25_image.webp",
    "/media/linh_nhi_c2ed/images/26_image.webp",
    "/media/linh_nhi_c2ed/images/27_image.webp",
    "/media/linh_nhi_c2ed/images/28_image.webp",
    "/media/linh_nhi_c2ed/images/29_image.webp",
    "/media/linh_nhi_c2ed/images/30_image.webp",
    "/media/linh_nhi_c2ed/images/31_image.webp",
    "/media/linh_nhi_c2ed/images/32_image.webp",
    "/media/linh_nhi_c2ed/images/33_image.webp",
    "/media/linh_nhi_c2ed/images/34_image.webp",
    "/media/linh_nhi_c2ed/images/35_image.webp",
    "/media/linh_nhi_c2ed/images/36_image.webp",
    "/media/linh_nhi_c2ed/images/37_image.webp",
    "/media/linh_nhi_c2ed/images/38_image.webp",
    "/media/linh_nhi_c2ed/images/39_image.webp",
    "/media/linh_nhi_c2ed/images/40_image.webp",
    "/media/linh_nhi_c2ed/images/41_image.webp",
    "/media/linh_nhi_c2ed/images/42_image.webp",
    "/media/linh_nhi_c2ed/images/43_image.webp",
    "/media/linh_nhi_c2ed/images/44_image.webp",
    "/media/linh_nhi_c2ed/images/45_image.webp",
    "/media/linh_nhi_c2ed/images/46_image.webp",
    "/media/linh_nhi_c2ed/images/47_image.webp",
    "/media/linh_nhi_c2ed/images/48_image.webp",
    "/media/linh_nhi_c2ed/images/49_image.webp"
  ],
  "created_at": "2026-01-26T04:53:51.278748-07:00",
  "dir_name": "linh_nhi_c2ed"
}